import request from '@/utils/request';

// 获取承包合同详情
export function getCbht(cbfbm) {
  return request({
    url: '/service/cbht/obtain/' + cbfbm,
    method: 'get'
  });
}

// 新增承包合同信息
export function addCbht(data) {
  return request({
    url: '/service/cbht/insert',
    method: 'post',
    data: data
  });
}

// 修改承包合同信息
export function updateCbht(data) {
  return request({
    url: '/service/cbht/edit',
    method: 'post',
    data: data
  });
}

// 承包合同延期
export function extendCbht(id) {
  return request({
    url: '/service/cbht/extension/' + id,
    method: 'get'
  });
}
